Issues

EASY5 2010 can't find GNU compiler

Issues ID:    KI8008070
Status:    Published
Published date:    07/02/2010
Updated:    10/05/2011
Reported In:   Easy5 (2010 (8.2.0)) - EASY5
 

Known Issue

I have installed the GNU Fortran compiler and also EASY5 2010.  However, when I try to compile my model, it gives me the error message: 

 

"Error - the compile command g77 is unavailable".

Description

This is a symptom of another known issue:

Error in creation of EASY5 2010 ez5vars.bat file

Workaround:

Please see the workaround listed in the above link.

Solution:

This issue has been fixed in Easy5 latest release 2010.1.2 (Version: 8.2.2). The latest version can be downloaded from MSC’s Solution Download Center.

Problem:

Discuss this Issues

 

Welcome to SimCompanion

LOG IN Password Help | First Time User

Get what you want from MSC more efficiently and effectively, either reactively through browsing and searching, or proactively through content subscriptions that you manage.

Click here for a tour of SimCompanion

Click image above for a tour of SimCompanion.

Communities